<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Black-Panther-2018-24/digital-comic/844492</Web>
  <Volume>2018</Volume>
  <Summary>THE INTERGALACTIC EMPIRE OF WAKANDA – “WAKANDA UNBOUND” Part 6. The Intergalactic Empire has suffered thousands of losses – and still they’re coming for Earth. Wakanda Prime is in more danger than ever as Emperor N’Jadaka – A.K.A. the resurrected Killmonger, one of the Black Panther’s deadliest enemies — returns to face the king who unintentionally brought him to power.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844492], [ASINB084T93MGP], [RELDATE:2021-03-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
